---
name: Dan Rhodes
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/legal-and-corporate-affairs/legal-counsel/">Manager, Lead Legal Counsel, Product and IP</a>
reports_to: lynseysayers
picture: danrhodes.jpeg
pronouns: 
pronunciation: 
twitter: 
linkedin: dan-rhodes-2bb83a131
gitlab: dfrhodes
departments:
- Legal & Corporate Affairs
expertise: 
story: 'Dan is originally from Sheffield, England and other than brief stints living
  in Madrid, Spain and Lyon, France has made London his home since 2010. He joins
  GitLab with over six years’ experience as an attorney specialising in technology,
  intellectual property and data privacy. Dan is a keen runner and hiker, and particularly
  likes the breathtaking scenery of America’s Pacific Northwest.

'
